@media only screen and (min-width: 1550px) and (max-width: 1925px) {
    .home header{
        padding-bottom: 270px;
    }

}
/*		Medium Device	*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {


    .call-supports p a img {
        text-align: center;
        width: 79%;
    }
    .call-supports p {
      padding: 0 16px;
      text-align: center;
    }
    .header-bg {
        height: 53px;
    }
    ul.navbar-nav li a {
        font-size: 14px;
    }
    .about-top-section p {
        font-size: 13px;
    }
    .hydrobath-plu-section .dogs-llag-left img {
        left: -17px;
        top: -136px;
        width: 60%;
    }
    .hydrobath-plu-section .dogs-llag-right img {
        right: -5px;
        width: 61%;
    }
    .dog-top-left-leg img {
        width: 6%;
    }
    .about-top-section h2 {
        margin-top: 23px;
        line-height: 31px !important;
    }
    .about-top-section h2 strong {
        font-size: 26px;
    }
    .header-bg3 {
        height: 103px;
        margin: -103px 0 0;
    }
    
    .footer-top {
        margin-top: -128px;
        background-size: 100%;
    }
    .header-main-top.sticky ul.navbar-nav li a {
        padding: 20px 10px;
    }
    .header-main-top.sticky ul.navbar-nav li ul.sub-menu li a {
      padding: 8px 8px 8px 15px !important;
    }
    .header-main-top.sticky ul.navbar-nav > li > ul.sub-menu {
      padding: 20px 0 0;
    }



}

/*		Tablet Layout: 768px.	*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    ul.navbar-nav li a {
        font-size: 12px;
    }

    ul.navbar-nav li:hover > a, ul.navbar-nav .current_page_item > a, ul.navbar-nav .current_page_ancestor > a, ul.navbar-nav .current-menu-item > a, ul.navbar-nav .current-menu-ancestor > a {
        background: rgba(0, 0, 0, 0) url("images/menu-hover.png") no-repeat scroll center center / 100% 35px;
    }
    .banner-ontent-left h1 {
        font-size: 36px;
        line-height: 46px;
        padding-bottom: 21px;
    }
    .banner-ontent-left {
        margin-top: 50px;
    }
    .newsletter-area-right input[type="submit"] {
        font-size: 10px;
        margin-left: -87px;
        padding: 8px 13px 8px;
    }
    .why-use-our-services-title h1 {
        font-size: 36px;
    }
    .call-supports p a img {
        width: 85%;
    }
    .footer-top {
        background: rgba(0, 0, 0, 0) url("images/footer-bg.png") no-repeat scroll center top;
        background-size: 100%;
        margin-top: -99px;
        padding: 151px 0 83px;
    }
    
    .header-bg {
        height: 41px;
    }
    .about-top-section h2 {
        margin-top: 0;
    }
    .about-top-section h2 strong {
        font-size: 24px;
        font-weight: 700;
        line-height: 32px;
    }
    .washing-supports h3 {
        font-size: 35px;
    }
    .hydrobath-plu-section .dogs-llag-right img {
      right: 23px;
    }
    .hydrobath-plu-section .dogs-llag-left img {
        left: 4px;
    }
    .hydrobath-plu-section .dogs-llag-left img {
        left: 4px;
        top: -207px;
        width: 69%;
    }
    .hydrobath-plu-section h2 {
        font-size: 26px !important;
    }
    ul.navbar-nav > li > ul.sub-menu {
        left: -70px;
    }
    .about-top-section p {
        font-size: 13px;
    }
    .header-bg3 {
        height: 80px;
        margin: -79px 0 36px;
    }
    .dog-top-left-leg .include-top--right-icon img,
    .dog-top-left-leg .include-top-icon img {
      width: 12%;
    }
    .page-template-page-contact #gform_wrapper_1::before {
        left: -95px;
        width: 22%;
        background-size: 100%;
    }
    .page-template-page-contact #gform_wrapper_1::after{
        width: 22%;
        background-size: 100%;
        right: -95px;

    }
   
    .newsletter-area-right input[type="submit"] {
        margin-left: -94px !important;
    }
    .dog-top-left-leg img {
      width: 10%;
    }
    .customers-say .slick-next {
      right: -36px;
    }
    .customers-say .slick-prev {
      left: -36px;
    }
    .header-main-top.sticky ul.navbar-nav li a {
        padding: 20px 8px;
    }
    .header-main-top.sticky .navbar-collapse {
        padding: 0;
    }
    .header-main-top.sticky .call.tw {
        max-width: 135px;
        width: 100%;
    }
    .custom-logo {
      padding: 7px 0 0;
    }
    .header-main-top.sticky ul.navbar-nav li ul.sub-menu li a {
      padding: 5px 8px;
    }
    .contact-para {
      padding: 60px 0 !important;
    }
    .newsletter-area-right input[type="email"] {
      max-width: 130px;
    }
    .footer-dog.about-page-foo {
        top: 328px;
    }
    .call-supports h2 {
      font-size: 32px;
    }

}



/*		Mobile Layout: 320px.    */

@media only screen and (max-width: 767px) {

.page-template-page-franchise-available .about-top-section h4 {
font-size:38px;
}
    .navbar-header .navbar-toggle {
        border: 1px solid #fff;
    }
    
    .navbar-header .navbar-toggle.click-effect {
        border: 0px solid transparent;
        padding: 10px;
    }
    
    .navbar-header .navbar-toggle.click-effect span:nth-child(2).icon-bar {
        background: #fff;
        width: 30px;        
        -webkit-transform: rotate(45deg);
        -mox-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 4px;
        height: 4px;
    }
    
    .navbar-header .navbar-toggle.click-effect span:nth-child(3).icon-bar {
        background: #fff;
        height: 4px;
        position: relative;
        top: -4px;        
        -webkit-transform: rotate(-45deg);
        -mox-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    
    .navbar-header .navbar-toggle .icon-bar {
        background: #fff;
        width: 30px;
        -webkit-transition: all .40s ease;
        -moz-transition: all .40s ease;
        -o-transition: all .40s ease;
        transition: all .40s ease;
    }
    
    
    .nav-menu {
        position: absolute;
        right: 0;
        top: -45px;
        width: 100%;
        padding-top: 0;
    }
    .navbar-collapse {
    background-color: rgb(86, 65, 156);
    left: 0;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 3px solid #6754a6;
    position: absolute;
    top: 63px;
    z-index: 9999;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    ul.navbar-nav li a{
        padding: 10px 17px !important;
    }  
    ul.navbar-nav > li > ul.sub-menu{
        position: relative;
        left: auto;
        top: auto;
        z-index: 111;
        background: transparent;
        width: 100%;
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
        padding-left: 20px;
    }
    
    ul.navbar-nav li:last-child,
    ul.navbar-nav li, .nav-menu ul li ul.sub-menu li:last-child,
    ul.navbar-nav li ul.sub-menu li{
        border: 0px none;
    }    
    ul.navbar-nav li{
        display: block;
        width: 100%;
    }
    ul.navbar-nav li ul.sub-menu li:hover{
        background: transparent;
    }
    ul.navbar-nav li ul.sub-menu li a{
        padding:3px 0px 3px 15px;
    } 
    ul.navbar-nav li a:hover,
    ul.navbar-nav li.current_page_item a{
        background: transparent;
    }
    
    ul.navbar-nav > li > ul.sub-menu li.menu-item-has-children:before{
        display: none;
    }    
    
    ul.navbar-nav > li > ul.sub-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu,
    ul.navbar-nav > li > ul.sub-menu > li.menu-item-has-children > ul.sub-menu{
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        padding-left: 20px;
    }    
    
    ul.navbar-nav > li > ul.sub-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu,
    ul.navbar-nav > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu{
        left: auto;
    }
    .logo {
        max-width: 100px;
        width: 100%;
    }
    .attention {
        float: none;
        text-align: center;
    }
    .attention p {
        font-size: 12px;
        margin: 0;
    }
    .call {
        float: none;
        margin: 0 auto;
    }
    .home header {
        background: #57439e url("images/banner-image.jpg") no-repeat scroll center bottom / 100% auto;
        padding-top: 15px;
    }
    .navbar-collapse {
        top: 54px;
    }
    .banner-ontent-left h1 {
        font-size: 26px;
        line-height: 36px;
        padding-bottom: 10px;
    }
    .banner-ontent-left {
        margin-top: 30px;
    }
    .banner-ontent-left a {
        font-size: 22px;
        margin-top: 22px;
        padding: 17px 0;
        width: 190px;
    }
    .footer-top {
        margin-top: 0;
        padding: 30px 0 35px;
        background: transparent;
    }
    .footer-widget {
        margin-top: 20px;
    }
    .newsletter-area-right {
        margin-top: 20px;
    }
    .newsletter-area-right input[type="submit"] {
        font-size: 14px;
        margin-left: -122px !important;
        padding: 8.5px 15px;
    }
    .copyright-text .textwidget h6 {
        display: inline-block;
        float: none;
        margin-top: 12px;
        text-align: center;
        width: 100%;
    }
    .copyright-text h6 a img {
        max-width: 36px;
        width: 100%;
    }
    .footer-area p {
        display: inline-block;
        font-size: 12px;
        margin: 0;
        padding-top: 16px;
        text-align: center;
        width: 100%;
    }
    ul.navbar-nav li:hover > a, ul.navbar-nav .current_page_item > a, ul.navbar-nav .current_page_ancestor > a, ul.navbar-nav .current-menu-item > a, ul.navbar-nav .current-menu-ancestor > a {
      background: transparent;
    }
    .support-section-two::before,
    .support-section-one::before {
        display: none;
    }
    
    .home .services-title-bg {
        margin-top: 54px !important;
    }
    .why-use-our-services-title h1 {
        font-size: 32px;
    }
    .why-use-our-services-section.vc_custom_1509017659518{
        padding-top: 23px !important;
    }
    .customers-say h2{
        font-size: 27px !important;
    }
    .home-from-section h3 {
        font-size: 23.46px;
        padding: 40px 0 0px;
    }
    #gform_1 ul li {
        max-width: 100%;
        width: 100%;
    }
    #gform_wrapper_1 .gform_button.button {
      background: #533f99 url("images/fa-chevron-right.png") no-repeat scroll 201px 19px;
      margin: -27px auto;
      padding: 6px 0;
    }
    #gform_wrapper_1 .gform_button.button:hover {
      background: #1a0077 url("images/fa-chevron-right.png") no-repeat scroll 201px 19px;
      border: medium none;
    }
    .attention-main {
        position: relative;
        z-index: 999999;
    }
    .page-title {
        font-size: 47px;
        margin-top: 44px;
        position: relative;
        z-index: 99999;
    }
    .header-bg {
        height: 17px;
    }
    .about-top-section h2 {
        margin-top: 0;
    }
    .about-top-section h2{
        font-size: 26px !important;
        line-height: 30px !important;
    }
    .about-top-section h2 strong {
        font-size: 17px;
    }
    .dog-top-left-leg img {
        top: 106px;
        width: 18%;
    }
    .dog-top-left-leg2 img {
        top: -45px;
    }
    .washing-supports h3 {
        font-size: 30px;
    }
    .washing-supports h4 {
        font-size: 42px;
        line-height: 57px;
    }
    .washing-supports {
        background: #face40 none repeat scroll 0 0;
        margin: 42px auto 0;
        max-width: 300px;
        padding: 0;
        width: 100%;
    }
    .footer-dog.about-page-foo {
        top: 84px;
        margin: -149px 0 0;
    }
    .call-supports {
        margin: 0;
        padding: 22px 17px;
        text-align: center;
margin-bottom: 30px;
    }
    .call-supports h2 {
        font-size: 26px;
        font-style: normal;
        line-height: 38px;
    }
    .call-supports p {
      padding: 0 0 0 0;
    }
    .hydrobath-plu-section .dogs-llag-left img {
        left: -7px;
        top: -33px;
        width: 19%;
    }
    .hydrobath-plu-section .dogs-llag-right img {
      right: 8px;
      top: 41px;
        width: 19%;
    }
    .different-form {
        padding: 38px 15px;
    }
    .header-bg3 {
        height: 33px;
        margin: -33px 0 33px;
    }
    .header-top.header-top3::before {
        z-index: -111;
    }
    .including-full-groom h2 {
        padding-left: 0;
    }
    .including-full-groom ul {
      padding: 0 0 0 0;
    }
    .dog-top-left-leg .include-top-icon img {
        display: none;
    }
    .services-title-bg.services-title-full-groom {
        margin-top: -10px !important;
        font-size: 20px !important;
    }
    .page-template-page-contact .different-form h2 {
        font-size: 20px;
    }
    .page-template-page-contact #gform_wrapper_1::before {
        left: -41px;
        width: 25%;
        background-size: 100%;
    }
    .page-template-page-contact #gform_wrapper_1::after {
        background-size: 100%;
        right: 0;
        top: -91px;
        width: 25%;
    }
    .page-template-page-franchise-available .footer-top, .page-template-page-contact .footer-top {
        background: rgba(0, 0, 0, 0) url("images/new-footer.png") no-repeat scroll center top / 100% auto !important;
        color: #fff;
        margin-top: -99px;
    }
    .foot-bottom img,
    .foot-top img {
      width: 63px;
    }
    .grooming-south-perth-section ul li {
        display: inline-block;
        line-height: 29px;
        margin: 4px 0 15px;
        width: 100%;
    }
    .call-supports::before {
        display: none;
    }
    .hidden-mobi{
        display: none;
    }
    
    .hidden-dsk{
        display: block;
    }
    
    .hydrobath-plu-section h2{
        text-align: center !important;
    }
    .hydrobath-plu-section h3 strong {
        padding-right: 32px;
    }
    .header-main-top.sticky .call.tw{
        display: none;
    }
    .custom-logo {
      position: relative;
      z-index: 999999999;
    }
    .header-main-top.sticky .navbar-toggle {
        margin-top: 4px;
    }
    .contact-para {
        background-size: 100% auto;
        padding: 16px 0 !important;
    }
    .header-main-top.sticky .nav-menu {
        margin: 1px 0 0;
    }
section.header-main-top {
	margin-bottom: -23.8px;
    background-repeat: no-repeat;
    background-position: bottom right 0px;
    background-size: 100px;
}
}



/*		Wide Mobile Layout: 480px.    */

@media only screen and (min-width: 480px) and (max-width: 767px) {




}



@media only screen and (max-width: 1510px) and (min-width: 1355px){
	section.header-main-top {
    	background-size: 250px;
	}
	
}


@media only screen and (max-width: 1355px) and (min-width: 768px){
	section.header-main-top {
    	background-size: 200px;
    	margin-bottom: -55px;
    }
}